HP-UX Unspecified Local Denial Of Service Vulnerability

Bugtraq ID: 32601
Class: Unknown
CVE: CVE-2008-4416
Remote: No
Local: Yes
Published: Dec 02 2008 12:00AM
Updated: Dec 04 2008 05:41PM
Credit: The vendor disclosed this issue.
Vulnerable: HP HP-UX B.11.31
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus